Summary: Kmp3, an mp3 player for the K Desktop Environment
Name: Kmp3
Version: devel
Release: 03201999
Copyright: GPL
Group: X11/KDE/Multimedia
Source: http://www.kmp3.org/tarballs/kmp3-devel-latest.tar.gz
URL: http://www.kmp3.org/
Distribution: RedHat
Packager: Kurt Gilpin <kgilpin@earthlink.net>
Prefix: /usr
AutoReqProv: no

%description
Kmp3 is an mp3 player for the K Desktop Environment, based on mpg123. 

%prep
rm -rf $RPM_BUILD_DIR/kmp3
zcat $RPM_SOURCE_DIR/kmp3-devel-latest.tar.gz | tar -xvf -

%build
cd $RPM_BUILD_DIR/kmp3
./configure --prefix=$KDEDIR
make all

%install
cd $RPM_BUILD_DIR/kmp3
make install

%files
/usr/bin/kmp3
/usr/share/icons/kmp3.xpm
/usr/share/icons/mini/kmp3.xpm
/usr/share/apps/kmp3/pics/dock_idle.xpm
/usr/share/apps/kmp3/pics/dock_playing.xpm
/usr/share/apps/kmp3/pics/dock_paused.xpm
/usr/share/apps/kmp3/pics/logo.xpm
/usr/share/apps/kmp3/skins/.default/default_skin.xpm
/usr/share/apps/kmp3/skins/winamp
/usr/share/locale/da/LC_MESSAGES/kmp3.mo
/usr/share/locale/de/LC_MESSAGES/kmp3.mo
/usr/share/locale/el/LC_MESSAGES/kmp3.mo
/usr/share/locale/es/LC_MESSAGES/kmp3.mo
/usr/share/locale/fr/LC_MESSAGES/kmp3.mo
/usr/share/locale/is/LC_MESSAGES/kmp3.mo
/usr/share/locale/nl/LC_MESSAGES/kmp3.mo
/usr/share/locale/pt_BR/LC_MESSAGES/kmp3.mo
/usr/share/apps/kmp3/plugins/plugMP3.so
/usr/share/apps/kmp3/formats
/usr/share/applnk/Multimedia/KMp3.kdelnk

